Django的托管WordPress的要求

要运行WordPress,我们建议您的主机支持:

这是真的了。我们建议Apache或Nginx的作为运行WordPress的最强大的富有特性的服务器,但支持PHP和MySQL将做任何服务器。这就是说,我们无法测试每一个可能的环境,我们每一个托管网页上的主机支持上述多,没有任何问题。

注意:如果你是在传统环境中,你只能有旧的PHP或MySQL版本的WordPress还与PHP 5.2.4+和MySQL 5.0及以上版本,但这些版本已经达到官方寿命结束,因此可能会使您的网站安全漏洞。

WordPress的托管Django的要求要运行WordPress我们

去问问

这里是您可以发送到您的主机的信;复制和粘贴!

我感兴趣的运行开源WordPress的 网络软件,我在想,如果我的帐户支持以下内容:

  • PHP 7或7以上
  • MySQL的5.6或大于或MariaDB的10.0或更高版本
  • mod_rewrite的Apache模块
  • HTTPS支持

不是必需的,但建议对更好的安全性

当PHP应用,例如WordPress,使用自己的帐户的用户名,而不是服务器的默认共享用户名的运行托管是更安全的。问问你的潜力主持人,他们采取什么样的步骤,以确保您的账号安全。

我们为什么要支持旧版本?

我们强烈建议PHP和MySQL的最新版本,但据我们了解,这是不是适合每一个人,而且有时主机可以是缓慢或犹豫不决,因为升级PHP和MySQL在历史上打破应用他们的客户进行升级。

WordPress会总是在PHP和MySQL的最新版本,这往往是更快,更稳定的工作。

看这个视频!

相关文章

Xenforo托管WordPress的要求要运行WordPress,我们建议您的主机支持:这是真的了。我们建议Apache或Nginx的作为运行WordPress的最强大的富有特性的服务器,但任何支持PHP的服务器...
可湿性粉剂WordPress的托管要求要运行WordPress,我们建议您的主机支持:这是真的了。我们建议Apache或Nginx的作为运行WordPress的最强大的富有特性的服务器,但任何支持PHP的服务器...
Skadate托管WordPress的要求要运行WordPress,我们建议您的主机支持:这是真的了。我们建议Apache或Nginx的作为运行WordPress的最强大的富有特性的服务器,但任何支持PHP的服务器...
WordPress的虚拟主机免费主题有成千上万的网络主机在那里,其中绝大多数的满足WordPress的最低要求。从人群选择一个可以是件苦差事。就像花...
免费托管的WordPress安装有成千上万的网络主机在那里,其中绝大多数的满足WordPress的最低要求。从人群选择一个可以是件苦差事。就像花...